<wo:AjaxUpdateContainer id="$doctorantsTableViewId">
	<webobject name = "DoctorantsTableView">
		<wo:CktlAjaxSimpleTableViewHeader>
			<wo:CktlAjaxSimpleTableViewColumn label = "Doctorant" sortKeypath = "NOM"/>
			<wo:CktlAjaxSimpleTableViewColumn label = "Laboratoire" sortKeypath = "LABO"/>
		</wo:CktlAjaxSimpleTableViewHeader>
		<wo:CktlAjaxSimpleTableViewBody>
			<td><wo:string value = "$currentDoctorantLibelle" valueWhenEmpty = "-"/></td>
			<td><wo:string value = "$currentDoctorantLabo" valueWhenEmpty = "-"/></td>
		</wo:CktlAjaxSimpleTableViewBody>
		<wo:CktlAjaxSimpleTableViewToolbar>
			<webobject name = "RefreshTableView"/>
		</wo:CktlAjaxSimpleTableViewToolbar>
	</webobject>
</wo:AjaxUpdateContainer>